Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1891104 - xl2tpd-1.3.16 is available
Summary: xl2tpd-1.3.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xl2tpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-23 19:13 UTC by Upstream Release Monitoring
Modified: 2021-06-02 00:28 UTC (History)
1 user (show)

Fixed In Version: xl2tpd-1.3.16-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-02 00:28:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-23 19:13:48 UTC
Latest upstream release: 1.3.16
Current version/release in rawhide: 1.3.15-1.fc34
URL: https://github.com/xelerance/xl2tpd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5193/

Comment 1 Upstream Release Monitoring 2020-10-23 19:13:51 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- xl2tpd.service
- tmpfiles-xl2tpd.conf

Comment 2 Fedora Admin user for bugzilla script actions 2021-04-26 12:47:01 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 3 Fedora Update System 2021-06-02 00:25:53 UTC
FEDORA-2021-9b64916f1f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9b64916f1f

Comment 4 Fedora Update System 2021-06-02 00:28:19 UTC
FEDORA-2021-9b64916f1f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.